
<h3 class="sekcija-naslov">
  Podrazumevani filteri
</h3>
<div>
  <nb-select [(selected)]="selectedSmer" (selectedChange)="onSmerChange($event)" placeholder="Филтер смера">
    <nb-option [value]="null">Без филтрирања смера</nb-option>
    <nb-option *ngFor="let smer of smerovi" [value]="smer.id">
      {{smer.naziv}}
    </nb-option>
  </nb-select>
  <nb-select [(selected)]="selectedModul" (selectedChange)="onFilterChange()" placeholder="Филтер модула">
    <nb-option [value]="null">Без филтрирања модула</nb-option>
    <nb-option *ngFor="let modul of this.moduli" [value]="modul.id">
      {{modul.naziv}}
    </nb-option>
  </nb-select>
</div>
<p>
  Podrazumevani filteri biće automatski primenjeni na tabelu ispita pri svakom prijavljivanju na sistem.
</p>

